Assalaam alaykoum,
Je n'ai pas encore mis à jour vers Maverik (10.10), et vu que Lucid (10.04) est une distribution LTS (Long Term Support), me conseillez-vous de mettre à jour ou non ? et pourquoi ?
Merci d'avance.
Wa assalaam alaykoum.